## r-cran-gmm 1.6

=== DESCRIPTION ===
Package: gmm
Version: 1.6-4
Date: 2019-12-04
Title: Generalized Method of Moments and Generalized Empirical
        Likelihood
Author: Pierre Chausse <pchausse@uwaterloo.ca>
Maintainer: Pierre Chausse <pchausse@uwaterloo.ca>
Description: It is a complete suite to estimate models based on moment
        conditions. It includes the two step Generalized method of
        moments (Hansen 1982; <doi:10.2307/1912775>), the iterated GMM and continuous
        updated estimator (Hansen, Eaton and Yaron 1996; <doi:10.2307/1392442>) and several
        methods that belong to the Generalized Empirical Likelihood
        family of estimators (Smith 1997; <doi:10.1111/j.0013-0133.1997.174.x>,
        Kitamura 1997; <doi:10.1214/aos/1069362388>, Newey and Smith 2004; <doi:10.1111/j.1468-0262.2004.00482.x>,
	and Anatolyev 2005 <doi:10.1111/j.1468-0262.2005.00601.x>).
Depends: R (>= 2.10.0), sandwich
NeedsCompilation: yes
Suggests: mvtnorm, car, stabledist, MASS, timeDate, timeSeries
Imports: stats, methods, grDevices, graphics
License: GPL (>= 2)
Repository: CRAN
Repository/R-Forge/Project: gmm
Repository/R-Forge/Revision: 159
Repository/R-Forge/DateTimeStamp: 2019-12-04 16:32:33
Date/Publication: 2019-12-04 18:00:05 UTC
Packaged: 2019-12-04 16:50:34 UTC; rforge

## r-cran-gmm 1.6-2

=== debian/changelog ===
r-cran-gmm (1.6-2-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 08:57:34 +0200

r-cran-gmm (1.6-2-1) unstable; urgency=medium

  * Initial release (closes: #893856)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Mar 2018 12:14:16 +0100

=== debian/control ===
Source: r-cran-gmm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-sandwich
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gmm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gmm.git
Homepage: https://cran.r-project.org/package=gmm

Package: r-cran-gmm
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R generalized method of moments and generalized empirical likelihood
 This GNU R package is a complete suite to estimate models based on
 moment conditions. It includes the two step Generalized method of
 moments (Hansen 1982; <doi:10.2307/1912775>), the iterated GMM and
 continuous updated estimator (Hansen, Eaton and Yaron 1996;
 <doi:10.2307/1392442>) and several methods that belong to the
 Generalized Empirical Likelihood family of estimators (Smith 1997;
 <doi:10.1111/j.0013-0133.1997.174.x>, Kitamura 1997;
 <doi:10.1214/aos/1069362388>, Newey and Smith 2004;
 <doi:10.1111/j.1468-0262.2004.00482.x>, and Anatolyev 2005
 <doi:10.1111/j.1468-0262.2005.00601.x>).

## r-cran-gmm 1.6-4

=== debian/changelog ===
r-cran-gmm (1.6-4-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.
  * Architecture: any

 -- Andreas Tille <tille@debian.org>  Fri, 06 Dec 2019 18:59:18 +0100

=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-sandwich
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gmm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gmm.git
 Homepage: https://cran.r-project.org/package=gmm
 
 Package: r-cran-gmm
-Architecture: all
+Architecture: any
 Depends: ${R:Depends},
+         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}

## r-cran-gmm 1.6-5

=== debian/changelog ===
r-cran-gmm (1.6-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 31 Jul 2020 09:39:24 +0200

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-sandwich
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gmm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gmm.git
 Homepage: https://cran.r-project.org/package=gmm
+Rules-Requires-Root: no
 
 Package: r-cran-gmm
 Architecture: any

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/gmm_([-\d.]*)\.tar\.gz

## r-cran-gmm 1.6-6

=== debian/changelog ===
r-cran-gmm (1.6-6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 10:37:40 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-sandwich
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gmm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gmm.git
 Homepage: https://cran.r-project.org/package=gmm

## r-cran-gmm 1.7

=== DESCRIPTION ===
Package: gmm
Version: 1.7
Date: 2022-07-30
Title: Generalized Method of Moments and Generalized Empirical
        Likelihood
Author: Pierre Chausse <pchausse@uwaterloo.ca>
Maintainer: Pierre Chausse <pchausse@uwaterloo.ca>
Description: It is a complete suite to estimate models based on moment conditions. It includes the two step Generalized method of moments (Hansen 1982; <doi:10.2307/1912775>), the iterated GMM and continuous updated estimator (Hansen, Eaton and Yaron 1996; <doi:10.2307/1392442>) and several methods that belong to the Generalized Empirical Likelihood family of estimators (Smith 1997; <doi:10.1111/j.0013-0133.1997.174.x>, Kitamura 1997; <doi:10.1214/aos/1069362388>, Newey and Smith 2004; <doi:10.1111/j.1468-0262.2004.00482.x>, and Anatolyev 2005 <doi:10.1111/j.1468-0262.2005.00601.x>).	
Depends: R (>= 2.10.0), sandwich
NeedsCompilation: yes
Suggests: knitr, mvtnorm, car, stabledist, MASS, timeDate, timeSeries
Imports: stats, methods, grDevices, graphics
License: GPL (>= 2)
VignetteBuilder: knitr
Repository: CRAN
Repository/R-Forge/Project: gmm
Repository/R-Forge/Revision: 203
Repository/R-Forge/DateTimeStamp: 2022-08-12 02:50:41
Date/Publication: 2022-08-12 12:40:02 UTC
Packaged: 2022-08-12 03:12:26 UTC; rforge

=== debian/changelog ===
r-cran-gmm (1.7-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 15 Aug 2022 08:23:31 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-gmm
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gmm
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gmm.git
+Homepage: https://cran.r-project.org/package=gmm
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-sandwich
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gmm
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gmm.git
-Homepage: https://cran.r-project.org/package=gmm
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-gmm
 Architecture: any

## r-cran-gmm 1.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gmm
-Version: 1.7
-Date: 2022-07-30
+Version: 1.8
+Date: 2023-06-04
 Title: Generalized Method of Moments and Generalized Empirical
         Likelihood
 Author: Pierre Chausse <pchausse@uwaterloo.ca>
@@ -14,7 +14,7 @@
 VignetteBuilder: knitr
 Repository: CRAN
 Repository/R-Forge/Project: gmm
-Repository/R-Forge/Revision: 203
-Repository/R-Forge/DateTimeStamp: 2022-08-12 02:50:41
-Date/Publication: 2022-08-12 12:40:02 UTC
-Packaged: 2022-08-12 03:12:26 UTC; rforge
+Repository/R-Forge/Revision: 212
+Repository/R-Forge/DateTimeStamp: 2023-06-06 14:44:35
+Date/Publication: 2023-06-06 15:50:02 UTC
+Packaged: 2023-06-06 15:04:25 UTC; rforge

=== debian/changelog ===
r-cran-gmm (1.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 21 Jun 2023 16:35:42 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gmm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gmm.git
 Homepage: https://cran.r-project.org/package=gmm
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-gmm 1.9-1

=== debian/changelog ===
r-cran-gmm (1.9-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 25 Dec 2025 11:38:30 +0900

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: r-cran-gmm
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-sandwich,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gmm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gmm.git
 Homepage: https://cran.r-project.org/package=gmm
-Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-sandwich
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-gmm
 Architecture: any
